/* VOIR ROTATION.PHP
    // Fonction qui permet la rotation a 180° de la page
    function retourne(){
    	if(document.getElementById('html').style.transform == "rotate(0deg)"){
    		document.getElementById('html').style.transform = "rotate(180deg)";
    	}
    	else{
    		document.getElementById('html').style.transform = "rotate(0deg)";
    	}
    }
*/
// Verification nombre de balise check questionnaire
    function verifcheck() {
        var m=0;
        var tot=0;
        tot=document.forms.quest_2.nb_chx.value;
        for (i=1;i<= tot ;i++) {
            if (eval("document.forms.quest_2.chx"+i+".checked == true")){
                m=m+1;
            }
        }
        if (m>=1) {
            return true;
        }
        else {
            sweetAlert("Oops...", "Sélectionnez au moins un choix", "error");  
            return false;
        }
    }

// Outil pour verrouiller la sélection des départs pour l'inscription
    function GereControle(Controleur, Controle1) {
        var objControleur = document.getElementById(Controleur);
        var objControle1 = document.getElementById(Controle1);
        if(objControleur.checked==true) {
            objControle1.disabled=false;
            objControle1.required=true;
            objControle1.style.visibility='visible';
        }
        else {
            objControle1.disabled=true;
            objControle1.required=false;
            objControle1.style.visibility='hidden'; 
        }
    }

// Gestion fullscreen ---------------------------------------------------------------- NE MARCHE PAS
    var docElm = document.documentElement;
    if (docElm.requestFullscreen) {
        docElm.requestFullscreen();
    }
    else if (docElm.mozRequestFullScreen) {
        docElm.mozRequestFullScreen();
    }
    else if (docElm.webkitRequestFullScreen) {
        docElm.webkitRequestFullScreen();
    }

// Envoi de la data couleurs pour les led vers un fichier
    function put_color_file(red, green, blue ){
        var fileSystem=new ActiveXObject("Scripting.FileSystemObject");
        var monfichier=fileSystem.OpenTextFile("c:\led.txt", 2 ,true);
        monfichier.WriteLine(red);
        monfichier.WriteLine(green);
        monfichier.WriteLine(blue);
        monFichier.Close();
    }